rust

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

Real build: rust-1.44.1-1.fc32
Dependencies for this build couldn't be processed
Real build: rust-1.44.0-1.fc32
Dependencies for this build couldn't be processed
2020-05-14 00:23:52
Package resolution failed
  • No package found for: (rust >= 1.42.0 with rust <= 1.43.0)
gcc-c++
10.0.1-0.11.fc32
10.0.1-0.14.fc32
1
gcc
10.0.1-0.11.fc32
10.0.1-0.14.fc32
1
gdb
9.1-3.fc32
9.1-5.fc32
1
libgcc
10.0.1-0.11.fc32
10.0.1-0.14.fc32
2
libstdc++-devel
10.0.1-0.11.fc32
10.0.1-0.14.fc32
2
gdb-headless
9.1-3.fc32
9.1-5.fc32
2
libstdc++
10.0.1-0.11.fc32
10.0.1-0.14.fc32
2
libgomp
10.0.1-0.11.fc32
10.0.1-0.14.fc32
2
cpp
10.0.1-0.11.fc32
10.0.1-0.14.fc32
2
rpm
4.15.1-2.fc32.1
4.15.1-3.fc32.1
3
elfutils-libs
0.179-1.fc32
0.179-2.fc32
4
rpm-libs
4.15.1-2.fc32.1
4.15.1-3.fc32.1
4
kernel-headers
5.6.7-300.fc32
5.6.10-300.fc32
4
tzdata
2019c-3.fc32
2020a-1.fc32
4
elfutils-libelf
0.179-1.fc32
0.179-2.fc32
4
perl-Encode
4:3.05-444.fc32
4:3.06-445.fc32
B
rpm-build-libs
4.15.1-2.fc32.1
4.15.1-3.fc32.1
B
annobin
9.19-1.fc32
9.21-1.fc32
B
elfutils
0.179-1.fc32
0.179-2.fc32
B
rpm-build
4.15.1-2.fc32.1
4.15.1-3.fc32.1
B
rust-srpm-macros
13-2.fc32
14-1.fc32
B
elfutils-default-yama-scope
0.179-1.fc32
0.179-2.fc32
B
python-srpm-macros
3-55.fc32
3-56.fc32
B
Real build: rust-1.43.1-1.fc32
libcurl-devel
7.69.1-1.fc32
7.69.1-3.fc32
1
curl
7.69.1-1.fc32
7.69.1-3.fc32
1
cmake
3.17.1-1.fc32
3.17.2-1.fc32
1
cmake-filesystem
3.17.1-1.fc32
3.17.2-1.fc32
2
libcurl
7.69.1-1.fc32
7.69.1-3.fc32
2
libuv
1:1.34.2-1.fc32
1:1.37.0-1.fc32
2
cmake-rpm-macros
3.17.1-1.fc32
3.17.2-1.fc32
2
cmake-data
3.17.1-1.fc32
3.17.2-1.fc32
2
mpfr
4.0.2-3.fc32
4.0.2-4.fc32
2
libxcrypt
4.4.16-1.fc32
4.4.16-3.fc32
3
libtirpc
1.2.5-1.rc2.fc32
1.2.6-0.fc32
3
coreutils
8.32-3.fc32.1
8.32-4.fc32.1
3
libssh
0.9.3-2.fc32
0.9.4-2.fc32
3
openssh-clients
8.2p1-2.fc32
8.2p1-3.fc32
3
libxcrypt-devel
4.4.16-1.fc32
4.4.16-3.fc32
3
coreutils-common
8.32-3.fc32.1
8.32-4.fc32.1
4
glib2
2.64.2-1.fc32
2.64.2-2.fc32
4
libssh-config
0.9.3-2.fc32
0.9.4-2.fc32
4
openssh
8.2p1-2.fc32
8.2p1-3.fc32
4
kernel-headers
5.6.3-300.fc32
5.6.7-300.fc32
4
fedora-release-common
32-1
32-2
B
fipscheck
1.5.0-8.fc32
findutils
1:4.7.0-3.fc32
1:4.7.0-4.fc32
B
fipscheck-lib
1.5.0-8.fc32
fedora-release
32-1
32-2
B
rust
1.42.0-1.fc32
1.43.0-1.fc32
1
git
2.26.0-1.fc32
2.26.2-1.fc32
1
cmake
3.17.0-1.fc32
3.17.1-1.fc32
1
openssl-devel
1:1.1.1d-7.fc32
1:1.1.1g-1.fc32
1
cargo
1.42.0-1.fc32
1.43.0-1.fc32
1
cmake-rpm-macros
3.17.0-1.fc32
3.17.1-1.fc32
2
git-core-doc
2.26.0-1.fc32
2.26.2-1.fc32
2
cmake-filesystem
3.17.0-1.fc32
3.17.1-1.fc32
2
perl-Git
2.26.0-1.fc32
2.26.2-1.fc32
2
rust-std-static
1.42.0-1.fc32
1.43.0-1.fc32
2
openssl-libs
1:1.1.1d-7.fc32
1:1.1.1g-1.fc32
2
cmake-data
3.17.0-1.fc32
3.17.1-1.fc32
2
git-core
2.26.0-1.fc32
2.26.2-1.fc32
2
libuuid
2.35.1-7.fc32
2.35.1-8.fc32
3
glib2
2.64.1-1.fc32
2.64.2-1.fc32
4
kernel-headers
5.6.6-300.fc32
5.6.3-300.fc32
4
libfido2
1.3.1-1.fc32
1.3.1-2.fc32
4
kmod-libs
27-1.fc32
libnetfilter_conntrack
1.0.7-4.fc32
libmnl
1.0.4-11.fc32
systemd-rpm-macros
245.4-1.fc32
libmount
2.35.1-7.fc32
2.35.1-8.fc32
B
systemd
245.4-1.fc32
util-linux
2.35.1-7.fc32
2.35.1-8.fc32
B
iptables-libs
1.8.4-7.fc32
libargon2
20171227-4.fc32
systemd-pam
245.4-1.fc32
fedora-repos
32-1
32-2
B
device-mapper
1.02.171-1.fc32
libblkid
2.35.1-7.fc32
2.35.1-8.fc32
B
libpcap
14:1.9.1-3.fc32
fedora-gpg-keys
32-1
32-2
B
qrencode-libs
4.0.2-5.fc32
acl
2.2.53-5.fc32
gnutls
3.6.13-1.fc32
dbus-broker
22-1.fc32
dbus
1:1.12.16-4.fc32
json-c
0.13.1-9.fc32
libseccomp
2.4.2-3.fc32
dbus-common
1:1.12.16-4.fc32
libfdisk
2.35.1-7.fc32
2.35.1-8.fc32
B
device-mapper-libs
1.02.171-1.fc32
cryptsetup-libs
2.3.0-1.fc32
nettle
3.5.1-5.fc32
llvm9.0-libs
9.0.1-8.fc32
libnfnetlink
1.0.1-17.fc32
libsmartcols
2.35.1-7.fc32
2.35.1-8.fc32
B
2020-04-27 00:38:52
Package dependencies resolved successfuly
Previous history